/* 
  MonitorHelper.strings
  MyDiskCleaner

  Created by user on 12/8/14.
  Copyright (c) 2014 TrendMicro. All rights reserved.

  Be used in: DrCleaner, DrCleaner Pro
*/

"watchdog.cleanwindow.ok" = "OK";
"watchdog.cleanwindow.uninstall" = "Désinstaller en profondeur";
"watchdog.cleanwindow.installHelper" = "Installer un utilitaire";
"watchdog.cleanwindow.cancel" = "Annuler";
"watchdog.cleanwindow.title" = "Désinstallation en profondeur";
"watchdog.cleanwindow.info" = "${APP_NAME} a été déplacé vers la Corbeille. %@ a détecté ${JUNK_SIZE} reliquats de fichiers sur votre disque.";
"watchdog.cleanwindow.title.cleaning" = "Nettoyage de ${APP_NAME}…";
"watchdog.cleanwindow.title.cleanDone" = "${APP_NAME} a été nettoyé. %@ a libéré ${CLEAN_SIZE} d'espace disque.";
"watchdog.cleanwindow.title.cleanFailed" = "Des autorisations supplémentaires sont nécessaires pour nettoyer ${FAIL_SIZE} de fichiers sur ${APP_NAME}.\nVous pouvez installer un outil d'assistance pour résoudre ce problème.";
"watchdog.cleanwindow.title.noNeedToClean" = "${APP_NAME} a été retiré de la Corbeille et ne nécessite donc aucun nettoyage.";
